=== debian/control ===
Source: ros-noetic-hector-components-description
Section: misc
Priority: optional
Maintainer: Stefan Fabian <fabian@sim.tu-darmstadt.de>
Build-Depends: debhelper (>= 9.0.0), ros-noetic-catkin
Homepage: http://ros.org/wiki/hector_components_description
Standards-Version: 3.9.2

Package: ros-noetic-hector-components-description
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-noetic-gazebo-ros-control-select-joints, ros-noetic-hector-gazebo-thermal-camera, ros-noetic-hector-sensors-description, ros-noetic-hector-xacro-tools, ros-noetic-xacro
Description: hector_components_description contains URDF xacro macros for robot components, so they are easily attachable to robot models.
